###

#

get_dynamic_image_writer< T, FormatTag, Enable > Struct Template Reference

Helper metafunction to generate dynamic image writer type. More...

`#include <get_writer.hpp>`

## Detailed Description

### template<typename T, typename FormatTag, class Enable = void>
struct boost::gil::get_dynamic_image_writer< T, FormatTag, Enable >

Helper metafunction to generate dynamic image writer type.

The documentation for this struct was generated from the following file:

- get_writer.hpp